Subject: Re: Slowness of Cygwin (and NT/2000 failure)
From: Robert Collins <[email-masked]>
To: Ron House <[email-masked]>
Cc: [email-masked]
Date: 10 Aug 2001 14:12:22 +1000

On 10 Aug 2001 04:09:32 +0000, Ron House wrote:
> Robert Collins wrote:
> > 
> > > mystified.
> 
> > I'm not. You don't have a mount table. you also don't have termcap
> > files. static linking just means that you need less .dll's, not that any
> > other part of cygwin can be skipped.
 
I should have said terminfo here - I'm not a ncurses programmer (does it
show?) :]

> > See the installing cygwin entries in the faq, or the mailing list
> > archives.
> 
> Okay, the installation entries seem to say that the necessary component
> is the package cygwin itself. I installed that via setup.exe on the
> W2000 box, but still I get the "Error opening terminal: cygwin."
> message. (As an aside, that setup prog is darned infuriating if you want
> to skip all but one package.)

I believe it also says that if you ahve nay problems, install the lot.
You should read and follow up on Chuck Wilsons comments in this thread
because - now you have a mount table - that is the remaining step..
Rob

> -- 
> Ron House     [email-masked]
>               http://www.sci.usq.edu.au/staff/house
-- 
_____________________________
Robert Collins
CEO
IT Domain Pty Limited
Your Application Solution Partner
02 9476 4223   Mobile: 0414 693 367
www.itdomain.com.au
_____________________________

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/